package com.ruoyi.system.operLog.domain;

import java.time.LocalDateTime;
import java.util.List;

import org.springframework.format.annotation.DateTimeFormat;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author wjh
 * 2024/12/6
 */
@Data
public class OperLogQuery extends OperLogVO {

    @ApiModelProperty("业务ID")
    private Long bizId;
    

    @ApiModelProperty("操作时间范围")
    @DateTimeFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private List<LocalDateTime> operTimeRange;
}
